body {
  font-family: "Centure-Regular" !important;
  font-weight: normal;
  padding: 0 !important;
  min-width: 320px;
  position: relative;
  overflow: hidden; }
a:hover{outline: none !important;text-decoration: none !important;}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: red; }

body input:required:valid,
body textarea:required:valid {
  color: green; }

a:hover, a:focus,
button:hover,
button:focus {
  outline: none;
  text-decoration: none; }

div.contant {
  padding: 50px 0;
  position: relative;
  z-index: 1; }

div.bg {
  position: relative;
  z-index: 1;
  min-height: 100vh; 
height: 100%;
padding-bottom: 206px;}
  div.bg:before {
    content: "";
    position: absolute;
    right: -50%;
    z-index: 0;
    width: 120%;
    height: 100%;
    background-image: url(../image/bgi.svg);
    background-size: auto;
    background-position: center top;
    background-repeat: no-repeat; }

div#toTop {
  width: 50px;
  height: 50px;
  background-image: url(../image/totop.png);
  background-size: 50px 50px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 999;
  display: none; }

button.button-open {
  background-image: url(../image/cancel.png); }

div.box-lid-content {
  overflow-x: hidden; }

div.box-lid-menu nav {
  padding: 0 0 0 50px; }

div.box-lid-menu ul.nav-menu {
  letter-spacing: .5px; }
  div.box-lid-menu ul.nav-menu li {
    font-size: 18px;
    font-family: "Centure-Bold";
    margin: 30px 0;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    div.box-lid-menu ul.nav-menu li a {
      position: relative;
      left: 0; }
      div.box-lid-menu ul.nav-menu li a:hover {
        left: 10px; }
    div.box-lid-menu ul.nav-menu li ul {
      padding-left: 7px; }
      div.box-lid-menu ul.nav-menu li ul li {
        font-size: 18px;
        font-family: "Centure-Regular";
        position: relative;
        padding-left: 30px;
        margin: 15px 0;
        -webkit-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        div.box-lid-menu ul.nav-menu li ul li:before {
          content: "";
          position: absolute;
          top: 5px;
          left: 0;
          width: 20px;
          height: 10px;
          background-image: url(../image/right.png);
          background-size: 20px 10px;
          -webkit-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          transition: all 0.2s ease; }
        div.box-lid-menu ul.nav-menu li ul li:hover {
          padding-left: 40px; }
          div.box-lid-menu ul.nav-menu li ul li:hover a {
            left: 0; }
          div.box-lid-menu ul.nav-menu li ul li:hover:before {
            left: 10px; }

header {
  overflow: hidden;
  width: 100%;
  max-height: 250px;
  background-position: center top;
  background-size: cover;
  padding: 50px;
  position: relative;
  z-index: 2; }
  header video {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  header a.logo img {
    width: 100%; }
  header button {
    width: 120px;
    height: 120px;
    background-color: transparent;
    background-image: url(../image/menu-button.svg);
    background-size: 100% 100%;
    border: 0;
    float: right;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }

h2 {
  font-size: 32px;
  color: #000;
  font-family: "Centure-Bold";
  margin: 0;
  padding-left: 60px;
  position: relative;
  letter-spacing: 1.75px; }
  h2:before {
    content: "";
    position: absolute;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
    top: 6px;
    left: 0; }

a.read {
  display: block;
  position: relative;
  right: 40px;
  text-align: right; }
  a.read button {
    background-color: transparent;
    border: 0;
    font-size: 18px;
    color: #000;
    letter-spacing: .6px; }
    a.read button:after {
      content: "";
      position: absolute;
      width: 35px;
      height: 17px;
      background-image: url(../image/right-arrow.png);
      background-size: 35px 17px;
      top: 6px;
      right: -40px; }

div.left-block,
div.alliance {
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  padding: 15px;
  position: relative; }
  div.left-block h2:before,
  div.alliance h2:before {
    background-image: url(../image/newspaper.svg); }
  div.left-block ul.ul-left-block,
  div.left-block div.title-article,
  div.left-block ul.list,
  div.alliance ul.ul-left-block,
  div.alliance div.title-article,
  div.alliance ul.list {
    padding: 0;
    list-style-type: none; }
    div.left-block ul.ul-left-block li,
    div.left-block div.title-article li,
    div.left-block ul.list li,
    div.alliance ul.ul-left-block li,
    div.alliance div.title-article li,
    div.alliance ul.list li {
      margin: 15px 0; }
      div.left-block ul.ul-left-block li:last-child,
      div.left-block div.title-article li:last-child,
      div.left-block ul.list li:last-child,
      div.alliance ul.ul-left-block li:last-child,
      div.alliance div.title-article li:last-child,
      div.alliance ul.list li:last-child {
        margin-bottom: 2px; }
    div.left-block ul.ul-left-block div.date-publication,
    div.left-block div.title-article div.date-publication,
    div.left-block ul.list div.date-publication,
    div.alliance ul.ul-left-block div.date-publication,
    div.alliance div.title-article div.date-publication,
    div.alliance ul.list div.date-publication {
      width: 35px;
      float: left;
      margin-right: 22px;
      text-align: center; }
      div.left-block ul.ul-left-block div.date-publication p.day,
      div.left-block div.title-article div.date-publication p.day,
      div.left-block ul.list div.date-publication p.day,
      div.alliance ul.ul-left-block div.date-publication p.day,
      div.alliance div.title-article div.date-publication p.day,
      div.alliance ul.list div.date-publication p.day {
        font-size: 30px;
        color: #44986e;
        padding: 0;
        margin: 0;
        font-family: "Centure-Bold";
        letter-spacing: 1.5px; }
      div.left-block ul.ul-left-block div.date-publication p.mounth,
      div.left-block div.title-article div.date-publication p.mounth,
      div.left-block ul.list div.date-publication p.mounth,
      div.alliance ul.ul-left-block div.date-publication p.mounth,
      div.alliance div.title-article div.date-publication p.mounth,
      div.alliance ul.list div.date-publication p.mounth {
        padding: 0;
        margin: 0;
        font-size: 18px;
        color: #efbf00;
        font-family: "Centure-Bold";
        letter-spacing: 1px;
        position: relative;
        top: -6px; }
    div.left-block ul.ul-left-block div.description,
    div.left-block div.title-article div.description,
    div.left-block ul.list div.description,
    div.alliance ul.ul-left-block div.description,
    div.alliance div.title-article div.description,
    div.alliance ul.list div.description {
      position: relative;
      top: 10px; }
      div.left-block ul.ul-left-block div.description p,
      div.left-block div.title-article div.description p,
      div.left-block ul.list div.description p,
      div.alliance ul.ul-left-block div.description p,
      div.alliance div.title-article div.description p,
      div.alliance ul.list div.description p {
        font-size: 18px;
        color: #333;
        line-height: 22px;
        letter-spacing: 0.6px;
        margin: 0;
        position: relative;
        top: -5px; }

div.left-block.industry {
  margin-top: 50px; }
  div.left-block.industry h2:before {
    background-image: url(../image/newspaper2.svg); }

div.left-block.analitick {
  margin-top: 50px; }
  div.left-block.analitick h2:before {
    background-image: url(../image/infographics.svg); }
  div.left-block.analitick ul.ul-left-block div.description {
    width: 88%; }
  div.left-block.analitick span.image-title {
    font-size: 14px;
    color: #333;
    letter-spacing: .4px;
    text-align: center;
    display: block;
    margin: 30px 0; }

div.left-block {
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  padding: 15px; }
  div.left-block h2 {
    padding-left: 0; }
    div.left-block h2:before {
      display: none; }
  div.left-block ul.list-expert {
    padding: 0;
    list-style-type: none; }
    div.left-block ul.list-expert a {
      color: #333; }
    div.left-block ul.list-expert li {
      margin: 30px 0; }
    div.left-block ul.list-expert img {
      width: 70px;
      height: 70px;
      float: left;
      margin-right: 20px;
      border-radius: 50%; }
    div.left-block ul.list-expert div.text p.name,
    div.left-block ul.list-expert div.text span {
      font-size: 18px;
      font-family: "Centure-Bold";
      letter-spacing: .6px;
      margin: 0; }
    div.left-block ul.list-expert div.text span {
      font-style: italic;
      font-family: "Centure-Regular";
      display: table;
      margin-top: 5px; }

div.right-block {
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  padding: 15px; }
  div.right-block h2 {
    padding-left: 0; }
  div.right-block ul.ul-expert {
    padding: 0;
    list-style-type: none; }
    div.right-block ul.ul-expert a {
    	color: #333;
    }
    div.right-block ul.ul-expert a:hover {
    	color: #333;
    }
    div.right-block ul.ul-expert li {
      margin: 45px 0; }
    div.right-block ul.ul-expert img {
      width: 70px;
      height: 70px;
      float: left;
      margin-right: 20px;
      border-radius: 50%; }
    div.right-block ul.ul-expert div.text p.name,
    div.right-block ul.ul-expert div.text span {
      font-size: 18px;
      font-family: "Centure-Bold";
      letter-spacing: .6px;
      margin: 0; }
    div.right-block ul.ul-expert div.text span {
      font-style: italic;
      font-family: "Centure-Regular";
      display: block;
      margin-top: 5px; }

div.event {
  margin-top: 35px;
  padding: 0; }
  div.event div.header {
    background-color: #44986e;
    position: relative; }
    div.event div.header img {
      position: relative;
      display: block;
      margin: 0 auto;
      max-width: 250px;
      top: -22px; }
    div.event div.header h6 {
      position: absolute;
      left: 0;
      right: 0;
      font-size: 26px;
      font-family: "Centure-Bold";
      letter-spacing: 1.75px;
      margin: 0;
      color: #fff;
      top: 27px;
      margin: auto;
      text-align: center; }
  div.event div.calendar {
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.4); }
    div.event div.calendar span.day {
      font-size: 32px;
      color: #000;
      font-family: "Centure-Bold";
      letter-spacing: 1px;
      margin: 15px 0;
      display: block; }
    div.event div.calendar p.descr {
      font-size: 18px;
      letter-spacing: .6px;
      margin-bottom: 30px; }
    div.event div.calendar div.image {
      height: 191px;
      background-size: cover; }

div.twitter {
  margin-top: 50px; }

div.alliance,
div.expert {
  min-height: 450px; }

footer {
  background-color: #44986e;
  padding: 50px 15px;
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-bottom: 0;
  z-index: 2; }
  footer div.col-xs-12 {
    padding: 0; }
  footer div.geo,
  footer div.smartphone,
  footer div.mail {
    text-align: right;
    display: block;
    margin: 10px auto;
    height: 80px; }
    footer div.geo img,
    footer div.smartphone img,
    footer div.mail img {
      width: 67px; }
    footer div.geo div.text,
    footer div.smartphone div.text,
    footer div.mail div.text {
      float: right;
      text-align: left;
      width: 75%; }
      footer div.geo div.text p.adress,
      footer div.smartphone div.text p.adress,
      footer div.mail div.text p.adress {
        font-size: 18px;
        font-family: "Centure-Bold";
        letter-spacing: .6px;
        color: #fff;
        text-align: left;
        margin: 0;
        line-height: 20px;
        display: inline-block; }
      footer div.geo div.text span,
      footer div.geo div.text a,
      footer div.smartphone div.text span,
      footer div.smartphone div.text a,
      footer div.mail div.text span,
      footer div.mail div.text a {
        text-align: left;
        color: #fff;
        font-size: 18px;
        letter-spacing: .6px;
        line-height: 20px; }
  footer div.smartphone img,
  footer div.mail img {
    margin-right: 20px;
    width: 55px; }
  footer div.smartphone div.text,
  footer div.mail div.text {
    width: 70%; }
  footer div.fb-tw img {
    width: 64px;
    margin: 0 10px; }

div.bottom {
  padding: 15px 0;
  background-color: #fff;
  position: relative;
  z-index: 2; }
  div.bottom p,
  div.bottom span,
  div.bottom a {
    margin: 0;
    font-size: 14px;
    color: #44986e;
    text-align: center;
    display: block;
    margin: 3px 0; }
  div.bottom a {
    display: inline-block; }
  div.bottom span {
    margin: 0; }

div.breadcrumb {
  position: relative;
  background-color: transparent; }
  div.breadcrumb ul {
    padding: 0; }
    div.breadcrumb ul > li {
      display: inline;
      margin-left: 50px;
      position: relative; }
      div.breadcrumb ul li:first-child {
        margin: 0; }
      div.breadcrumb ul li:before {
        content: "";
        position: absolute;
        top: 0px;
        left: -35px;
        width: 20px;
        height: 10px;
        background-image: url(../image/breadcrumb-right.png);
        background-size: 20px 10px; }
      div.breadcrumb ul li:first-child:before {
        display: none; }
       div.breadcrumb ul li:last-child:before {
       	top: 8px;
       }
      div.breadcrumb ul li a {
        font-size: 18px;
        color: #555;
        letter-spacing: .9px;
        font-family: "Centure-Bold";
        font-style: italic; }
        div.breadcrumb ul li.active {
        	font-size: 18px;
        	color: #555;
        	letter-spacing: .9px;
	        font-family: "Centure-Bold";
	        font-style: italic;
        }

article img.img-article {
  width: 100%;}

article div.title-article {
  margin-bottom: 25px;
  height: 100%; }
article div.text {
  margin-top: 25px;}

article div.description p {
  font-family: "Centure-Bold"; }

article span {
  font-size: 18px; }

div.source {
  min-height: 82px;
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding: 27px 15px;
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1); }
  div.source span {
    font-size: 18px;
    color: #333; }
    div.source span a {
      color: #44986e;
      text-decoration: underline; }
  div.source a.heshteg {
    font-size: 18px;
    color: #44986e;
    float: right;
    font-family: "Centure-Bold"; }

div.other-article {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }
  div.other-article h2 {
    font-size: 25px; }
  div.other-article ul.other-article-list a {
    font-size: 18px;
    line-height: 22px;
    color: #333; }
  div.other-article ul.other-article-list li {
    padding: 15px;
    min-height: 105px;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    margin: 30px 0;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    div.other-article ul.other-article-list li:hover {
      background-color: white; }

h6.title {
  font-size: 32px;
  color: #000;
  letter-spacing: 1.7px;
  margin-bottom: 25px;
  padding: 0; }

div.list-event,
div.list-news {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0; }
  div.list-event ul.list li,
  div.list-news ul.list li {
    margin: 30px 0 !important;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    div.list-event ul.list li:first-child,
    div.list-news ul.list li:first-child {
      margin-top: 0 !important; }
    div.list-event ul.list li:hover,
    div.list-news ul.list li:hover {
      background-color: white; }
      div.list-event ul.list li:hover img,
      div.list-news ul.list li:hover img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1); }
  div.list-event p.title,
  div.list-news p.title {
    font-family: "Centure-Bold";
    font-size: 18px;
    color: #333;
    margin-bottom: 15px; }
  div.list-event p.descr,
  div.list-news p.descr {
    font-size: 18px;
    color: #333;
    line-height: 22px; }
  div.list-event div.img,
  div.list-news div.img {
    overflow: hidden; }
    div.list-event div.img img,
    div.list-news div.img img {
      width: 100%;
      -webkit-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease; }

div.banner-event {
  margin-top: 10px; }
  div.banner-event div.item img {
    width: 100%; }

div.list-news ul.list li div.heshteg a {
  font-size: 18px;
  color: #44986e;
  font-family: "Centure-Bold";
  display: block;
  text-align: right; }

div.news-twitter {
  margin-top: 0; }

ul.pagination {
  padding: 0;
  text-align: center; }
  ul.pagination li {
    display: inline;
    margin: 0 7px;
    box-shadow: none !important }
    ul.pagination li a {
      font-size: 18px;
      color: #000; }
  ul.pagination li.control img, ul.pagination li.disabled img {
    width: 20px;
    height: 10px; }
  ul.pagination li.active a {
    color: #999; }

div.about {
  font-size: 18px;
  line-height: 24px;
  color: #333; }
  div.about ul {
    padding-left: 20px; }
    div.about ul li {
      position: relative; }
      div.about ul li:before {
        content: "\f00c";
        position: absolute;
        font-family: "FontAwesome";
        top: 0;
        left: -20px; }

div.charter iframe {
  width: 100%;
  max-height: 700px; }

div.right-block.alliance-img img {
  width: 100%; }

ol.list-members {
  list-style-type: none;
  max-height: 600px;
  overflow: scroll;
  overflow-x: hidden; }
  ol.list-members li {
    counter-increment: step-counter;
    font-size: 18px;
    color: #333;
    position: relative;
    margin: 15px 0 15px 35px; }
    ol.list-members li:before {
      content: counter(step-counter) ".";
      font-size: 18px;
      color: #333;
      position: absolute;
      top: 0;
      left: -30px; }

div.form h6 {
  font-size: 32px;
  color: #000;
  font-family: "Centure-Bold";
  margin: 0;
  position: relative;
  letter-spacing: 1.75px; }

div.form form input {
  width: 100%;
  height: 50px;
  margin: 15px 0;
  padding: 15px;
  font-size: 18px;
  font-style: italic; }
  div.form form input:focus {
    outline: none; }

div.form form label {
  font-size: 12px;
  margin-left: 15px;
  padding-left: 7px;
  width: 38%;
  float: left;
  margin-bottom: 15px; }
  div.form form label a {
    color: #44986e; }

div.form form input[type="submit"] {
  max-width: 250px;
  font-style: normal;
  margin: 0;
  position: relative;
  background-color: #44986e;
  border: 0;
  color: #fff;
  font-size: 16px;
  float: right; }

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }

[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
  position: relative;
  cursor: pointer; }

[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: -13px;
  top: 2px;
  width: 15px;
  height: 15px;
  border: 1px solid #44986e;
  background-color: #44986e;
  border-radius: 3px; }

[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  top: 3px;
  left: -11px;
  background-image: url(../image/checked.svg);
  background-size: 12px 12px;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); }

[type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

[type="checkbox"]:disabled:not(:checked) + label:before {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd; }

[type="checkbox"]:disabled:checked + label:before {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #44986e;
  background-color: #44986e; }

[type="checkbox"]:disabled:checked + label:after {
  color: #999; }

[type="checkbox"]:disabled + label {
  color: #aaa; }

h2.opinion {
  padding: 0;
  margin-bottom: 25px; }

ul.list-opinion {
  padding: 0;
  list-style-type: none; }
  ul.list-opinion a {
    color: #333; }
  ul.list-opinion li {
    margin: 15px 0;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    padding: 15px; }
  ul.list-opinion img {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 20px;
    border-radius: 50%; }
  ul.list-opinion div.text p.name,
  ul.list-opinion div.text span {
    font-size: 18px;
    font-family: "Centure-Bold";
    letter-spacing: .6px;
    margin: 0; }
  ul.list-opinion div.text span {
    font-style: italic;
    font-family: "Centure-Regular";
    display: table;
    color: #999;
    margin-top: 5px; }
  ul.list-opinion a {
    float: right;
    background-color: transparent;
    border: 0;
    font-size: 20px;
    color: #000;
    position: relative;
    margin-right: 30px;
    margin-top: 10px; }
    ul.list-opinion a:after {
      content: "";
      position: absolute;
      width: 20px;
      height: 10px;
      background-image: url(../image/right-arrow.png);
      background-size: 20px 10px;
      top: 9px;
      right: -23px; }

div.md-modal div.md-content {
  padding: 25px; }
  div.md-modal div.md-content img {
    width: 150px;
    height: 150px;
    float: left;
    margin: 0 15px 15px 0; }
  div.md-modal div.md-content h3 {
    font-size: 18px;
    color: #333;
    font-family: "Centure-Bold"; }
  div.md-modal div.md-content span {
    color: #333; }
  div.md-modal div.md-content span.lid {
    font-style: italic; }

div.md-modal button.cancel {
  background-image: url(../image/cancel.png);
  background-repeat: no-repeat;
  position: absolute;
  background-color: transparent;
  border: 0;
  z-index: 1; }

div.wrapper-analitic {
  width: 100%;
  height: 180px;
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  margin: 15px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  div.wrapper-analitic:hover {
    background-color: #fff; }
  div.wrapper-analitic span {
    font-size: 25px;
    color: #333;
    display: block;
    text-align: center; }

ul.list-product {
  padding: 0;
  list-style-type: none;
  position: relative;
  z-index: 1; }
  ul.list-product li {
    display: inline-block;
    float: left;
    width: 100%;
    max-width: 204px;
    height: 240px;
    margin: 15px 30px 15px 0; }
    ul.list-product li div.wrapper {
      background-color: #fff;
      -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); }
    ul.list-product li div.text {
      font-size: 18px;
      color: #333;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 59px;
      text-align: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    ul.list-product li div.img {
      width: 100%;
      height: 181px;
      background-size: cover;
      background-position: center; }

div.contant.product {
  padding-top: 0; }
  div.contant.product h6.title.product {
    margin-top: 25px;
    margin-bottom: 0; }

ul.list-contact {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  ul.list-contact:hover {
    background-color: #fff; }
  ul.list-contact li {
    min-height: 170px;
    margin-bottom: 15px; }
    ul.list-contact li img {
      width: 150px;
      height: 150px;
      border-radius: 50%;
      float: left;
      margin: 0 20px 20px 0; }
    ul.list-contact li div.text p.name {
      font-family: "Centure-Bold";
      font-size: 25px;
      color: #000;
      letter-spacing: 1.2px; }
    ul.list-contact li div.text p.position {
      font-size: 20px;
      letter-spacing: 1.2px; }
    ul.list-contact li div.text ul.contact {
      margin-top: 15px; }
      ul.list-contact li div.text ul.contact li {
        display: inline-block;
        margin-right: 15px;
        min-height: 0; }
        ul.list-contact li div.text ul.contact li a {
          font-size: 20px;
          color: #000;
          font-family: "Centure-Bold";
          letter-spacing: 1px; }
          ul.list-contact li div.text ul.contact li a i {
            color: #44986e; }
    ul.list-contact li:last-child {
      min-height: 100px; }
      ul.list-contact li:last-child div.text {
        margin-left: 170px; }

div.row-map {
  margin-top: 50px;
  position: relative; }
  div.row-map div.adress {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 350px;
    background-color: rgba(255, 255, 255, 0.9);
    position: relative;
    z-index: 2; }
    div.row-map div.adress p {
      font-size: 25px;
      text-align: center;
      color: #000;
      width: 90%; }
  div.row-map div.map {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1; }

div#example3 {
  margin: 0 !important;
  max-width: 100% !important;
  width: 100% !important; }
  div#example3 div.sp-slides-container,
  div#example3 div.sp-mask,
  div#example3 div.sp-slides,
  div#example3 div.sp-image-container {
    width: 100% !important; }
  div#example3 div.sp-slide {
    width: 70% !important; }
    div#example3 div.sp-slide img {
      width: 80% !important;
      display: block;
      margin: auto; }
  div#example3 div.sp-next-arrow,
  div#example3 div.sp-previous-arrow {
    width: 36px;
    height: 18px;
    background-image: url(../image/right-arrow.png);
    background-size: 36px 18px; }
    div#example3 div.sp-next-arrow:before, div#example3 div.sp-next-arrow:after,
    div#example3 div.sp-previous-arrow:before,
    div#example3 div.sp-previous-arrow:after {
      display: none; }
  div#example3 div.sp-previous-arrow {
    background-image: url(../image/left-arrow.png); }
  div#example3 div.sp-image-container {
    background-color: rgba(255, 255, 255, 0.4) !important;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); }
  div#example3 div.sp-thumbnail-container {
    border-radius: 50%;
    border: 5px solid #fed47a;
    width: 80px !important;
    height: 80px !important;
    text-align: center;
    position: relative;
    margin-top: 20px; }
    div#example3 div.sp-thumbnail-container img {
      border-radius: 50%;
      width: 80px !important;
      height: 80px !important;
      display: block;
      margin: 0 auto !important; }
  div#example3 div.sp-selected-thumbnail {
    border: 5px solid #44986e !important;
    width: 120px !important;
    height: 120px !important;
    position: relative;
    margin-top: 0; }
    div#example3 div.sp-selected-thumbnail img {
      width: 100px !important;
      height: 100px !important; }
  div#example3 div.sp-bottom-thumbnails {
    width: 100% !important; }
    div#example3 div.sp-bottom-thumbnails div.sp-thumbnails {
      display: block;
      margin: auto; }
  div#example3 div.text {
    background-color: rgba(255, 255, 255, 0.4) !important;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); }
    div#example3 div.text p {
      font-size: 18px; }

div.product-carousel div.owl-dots,
div.event-carousel div.owl-dots {
  text-align: center;
  display: block;
  margin: auto; }
  div.product-carousel div.owl-dots div.owl-dot,
  div.event-carousel div.owl-dots div.owl-dot {
    width: 60px !important;
    height: 60px !important;
    display: inline-block;
    background-size: 60px 60px;
    background-repeat: no-repeat;
    margin: 5px;
    border-radius: 50%;
    border: 5px solid #fed47a !important; }
  div.product-carousel div.owl-dots div.owl-dot.active,
  div.event-carousel div.owl-dots div.owl-dot.active {
    border: 5px solid #44986e !important;
    width: 70px !important;
    height: 70px !important;
    background-size: 70px 70px;
    position: relative;
    top: 5px; }

div.product-carousel div.img,
div.product-carousel div.descr,
div.event-carousel div.img,
div.event-carousel div.descr {
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  margin-top: 15px;
  margin-bottom: 20px; }

div.product-carousel div.descr,
div.event-carousel div.descr {
  padding: 30px; }
  div.product-carousel div.descr p,
  div.event-carousel div.descr p {
    font-size: 20px;
    color: #000;
    line-height: 26px;
    letter-spacing: 1px; }

.mycalendar button{
	border: none;
	border-radius: 0;
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.mycalendar button:hover {
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.mycalendar button.fc-state-active {
	background-color: #44986e;
	color: #fff;
	text-shadow: none;
}

.fc-state-default.fc-corner-left {
	border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important
}

.fc-state-default.fc-corner-right {
	border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.fc button {
	padding: 0 7px !important;
}
img.img-opinion{float: left; margin-right: 30px;margin-bottom: 15px;max-width: 221px;width: 100%;}
ol.list-doc li a{color: #000;font-size: 18px;}
ol.list-doc li{margin-bottom: 15px;}
ol.list-doc {padding: 0 30px;}
div.masonry div.item{margin-bottom: 30px;}

form.form span.error {
  color: red !important;
}

.breadcrumb {
	background-color: transparent !important;
}

.auth button, .auth a, .mzhsr-conf {
  display: block;
  height: 50px;
  width: 100%;
  font-style: normal;
  margin: 0;
  position: relative;
  background-color: #44986e;
  border: 0;
  color: #fff;
  font-size: 16px;
}
 .mzhsr-conf{margin-top: 30px;}
.auth a, .mzhsr-conf {
  text-align: center;
  padding-top: 12px;
  color: #fff;
}

.auth a:hover, .mzhsr-conf:hover {
  color: #fff;
}

.analitick img:last-child {
  margin-top: 15px;
}

div.form form span a {
	color: #44986e;
	text-decoration: underline;
}

.modal-content {
	border-radius: 0 !important;
}

.modal-body {
  padding-bottom: 0 !important;
}


.alert-message-wrapper {
  padding: 10px;
}
.alert-message {
  color: red;
  font-size: 2rem;
}